                   ********** Using CARDTRAX **********
Copyright Doug Scott - 1993

GENERAL INFORMATION AND SYSTEM REQUIREMENTS:

This program will run on any system, using DOS 2.0 or higher and having a
minimum of 512k FREE RAM (640k is recommended).  A hard drive is STRONGLY
recommended, as the performance is greatly improved over using a floppy drive.
Cardtrax displays look better on a color monitor. Your Config.sys must be set
to minimum Files=30 and Buffers=20.

When you run the self extracting file "sportcd.exe" you should have the
following files:

                 CARDTRAX.exe (the program file)
                 Cardtrx1.man (program manual)

At most stages of the program, you will see "F-1 = HELP" in the upper left
hand corner of the form or table on the screen.  If this notice is present,
you can press the F-1 key to access the on-line help for that function.
To get out of any option, press the ESCAPE key until you get back to where
you want to be.  Pressing CONTROL and ESCAPE will immediately take you back
to the last menu screen.

All printouts are formatted for 8.5 x 11 fanfold (continous) paper.  All
printing routines were tested on a Panasonic 1124 printer in EPSON mode and
should work on most compatible printers.


USING CARDTRAX

Type "CARDTRAX" and press ENTER.

On accessing the Main menu screen, you will find the following options:

                  1)  Work on CARD FILES
                  2)  Work on SPORTS CATEGORIES
                  3)  Work on CARD COMPANIES
                  4)  Work on SPORTS TEAMS
                  5)  Work on CARD GRADES
                  6)  PRINTED REPORTS
                  7)  SHAREWARE REGISTRATION


Use the up and down cursor keys to highlight the desired option then press
the ENTER key to select it.  Option 1 (Card Files) is where most of the work
is done.  Records on the individual sports cards are entered, edited, deleted,
and printed here.  Options 2 through 5 are for entering, editing, and deleting
the Sports Categories (baseball, football, basketball, etc.), the Companies
which issue sports cards, the Sports Teams represented in the card collection,
and the Card Grades or condition.  Option 6 presents a menu for the printed
reports/listings.  Option 7 will print out a fill the blank SHAREWARE
registration form.  Press the ESCape key to exit the CARDTRAX program.


                    NOTE: the first time you run CARDTRAX,
             the following 18 files will be automatically created:

       cardfile.dat     cardfile.k01     cardfile.k02     cardfile.k03
       cardfile.k04     cardfile.k05     cardfile.k06     cardfile.k07
       cardfile.k08     cardfile.mem     cardcomp.dat     cardcomp.k01
       category.dat     category.k01     grades.dat       grades.k01
       teams.dat        teams.k01



When you select the Work on CARD FILES option, another menu will pop up with
the following options available:

                  ADD A NEW CARD / VIEW BY NAME
                     View by..     Team
                                   Sports Category
                                   Issuing Company
                                   Year of Issue
                                   Card Number

GETTING STARTED:

To add a card to the catalog, highlight the ADD A NEW CARD / VIEW BY NAME
option and press ENTER.  Since there will be no cards to read the first time
you use CARDTRAX, the program will automatically go to the card information
form.  Simply enter the card information in the proper fields on the form.
You must enter the following:  the SPORTS CATEGORY, the COMPANY issuing the
card, the CARD NUMBER, the YEAR of the card's issue, the card's GRADE or
condition, the player's LAST NAME, and FIRST NAME, the TEAM he played on,
and the LOCATION where you have the card filed or stored.

Entering the information:

     SPORTS CATEGORY:  Enter the CODE for the proper sport.  The Category
     and the code must be entered into the SPORTS CATEGORY table before they
     can be used here.  Enter the code EXACTLY as it appears in the SPORTS
     CATEGORY TABLE.  Or you can access the table by pressing the ENTER key
     without making an entry.  Then highlight the correct category and code
     and press enter to select it (and import it to the Card Entry Form).
     Note that you can enter information into the Category table from within
     the CARDTRAX Card Entry Form or by accessing the table from the Main
     (opening screen) Menu.  To enter a new category and code press the
     INSERT key, type the information into the spaces provided (press ENTER
     after each field), The new information is automatically saved when you
     press the F-10 key or press the ENTER key after completing the last
     field on the form.

     COMPANY:  The company which issued the card.  The Card Companies must
     be entered into the ISSUING COMPANY table before they can be used here.
     Enter the Company Name EXACTLY as it appears in the ISSUING COMPANY
     table or access the Company table and import the information in the
     same manner as the SPORTS CATEGORY table.

     CARD NUMBER:  The number which is printed on the card.  Enter the
     correct number and press ENTER.  Although the highest numered cards to
     date use only three digits (EG: 327), four positions are available for
     the card number.  This fourth position is to be used for the letter
     designation which is used after the number on some cards. When entering
     the card number, treat it as a three digit number.  Enter card 27 as
     "027", enter card 8 as "008".

     YEAR:  Enter the year that the card was issued and press ENTER.

     GRADE:  This is the same as card condition.  Again a lookup table is
     available which must contain the condition codes used.  As with the
     Sports Category and Company, you can use only the codes listed in this
     table.  You can also add new codes to this table by following the same
     procedure given for the Category Table.

     PLAYER'S LAST and FIRST NAMES:  Enter them exactly as they appear on
     the card and press ENTER.





     TEAM:  The team which the player was on (and which is displayed on the
     card).  You will also find a lookup table available for the Team names.
     Use the same procedure here as for the Sports Category table.

     YEAR BOUGHT:  Enter the year that you bought or obtained the card and
     press ENTER.

     COST:  Enter the dollar amount you paid for the card and press
     ENTER.  If you enter the decimal point in the typed entry, the program
     will automatically place in the amount correctly in the field.

     VALUE:  This is the current appraised value of the card.  Enter the same
     as for the cost field.  Be sure to enter the data and source of the
     appraisal in the notes field.

     LOCATION:  This is a 10 position field to record where you have the
     card filed or stored. If you use the clear plastic sheets with pockets,
     you might enter a book number, page number, and page location.  If you
     have your cards stored in boxes, enter the box number.  You can enter
     whatever you wish in this field, just as long as it makes sense to you.
     After typing your entry, press ENTER.

     NOTES:  This is a 150 character field to record any other information
     that you wish to keep on the card.  Press the ENTER key to save the
     notes information.

To save the information you have entered on the card information form, you
can press the F-10 key at any time (provided you have filled in all of the
required fields) or you can press the ENTER key until you have "passed" all
of the information fields.

If you make an error,, you can correct it before you press the ENTER key by
simply using the backspace key.  If you have already gone to another field,
press the up arrow key or the ESCAPE key to back up through the form to the
field you wish to correct.

If you wish to abort the entire record and have not yet saved it, you can
press the CONTROL & ESCAPE keys.

After you have completed the first card, you will then go to the VIEW BY
NAME table.  To enter another card, press the INSERT key and enter the new
information as outlined above.  As each card record is completed, it will be
displayed alphabetically on the table by the player's last name.

LOOKING AT YOUR CARD CATALOG:

Now that you have entered some cards, you can use the other options on the
Work menu.

The ADD A NEW CARD \ VIEW BY NAME option also allows you to view all cards
entered in the file in alphabetically order by the player's Last Name.  You
can search for any card record by entering the player's LAST NAME in the
locator field at the top of the table.  The highlight bar will go to the
closest match to your search criteria. (Note that the highlight bar will move
each time you press a key.)   Or you can select any card entered by using the
up or down cursor keys to highlight it and pressing the ENTER key.  You will
view the record on the screen and can edit the record or print a hardcopy to
your printer by pressing the F-5 key.  (If you printer is not turned on or
not available, you will receive an error message on the screen.)  To Delete
any card record, highlight the card on the View By table and press DELETE.
You will view the selected record on the screen and then must press ENTER to
actually delete the record.  You can abort the Delete by pressing ESCape.




The other five View By options allow you to view your collection in
alphabetical order by Team, by the Sports Category Code, the Company issuing
Cards, or numerically by the Year of issue, or the Card Number.  You CANNOT
enter new cards from any of these viewing tables.  However, you can Edit,
Delete, and print any record.

When you select the View by Team, Sports Category, and Company Issuing
tables, the appropriate look up table while appear and you must select the
Team, Category, or Company that you wish to view.  Only the records in the
file for your selected Team, Category, or Company will appear in the View by
table.

In the View by Year of Issue and Card Number options, you enter your search
criteria in the field at the top of the viewing table.  The program then
highlights the card which most closely matches the search criteria.  Press
ENTER to select the desired card.  All card records in the file appear in
these two tables.

Each of the VIEW BY tables displays 10 cards at a time.  Use the up and down
arrow keys to scroll through the listings a card at a time.  Use the page up
and page down keys to scroll a page at a time.  If you press the CONTROL and
the PAGE UP keys together, you go to the first card in the list.  Pressing
CONTROL and PAGE DOWN takes you to the last card in the list.  When you find
the card you are looking for, HIGHLIGHT it and press ENTER.  The card
information screen will appear with all of the information currently in file
for that card.  You can now change any of the information in the record by
pressing ENTER until you get to the field to edit, making your changes and
pressing F-10 to save.  By pressing the F-5 key you can print a hardcopy of
the card information.  If you did not make any changes to the card
information, pressing the ESCAPE key will exit you back to the VIEW BY table.



DELETING A CARD:

If you wish to delete a card from your catalog, HIGHLIGHT the card on any of
the VIEW BY tables and press the DELETE key.  The information for that
card will be displayed on the card information form.  If you still wish to
delete the card from your catalog, press ENTER.  You can abort the delete
routine by pressing ESCAPE.  CAUTION: once you have deleted a card, you can
not get it back.  If you do accidently delete a card, you must re-enter it
the same as a new card.



VIEWING/UPDATING THE SPORTS CATEGORY, COMPANY, TEAM, and GRADE files:

The next set of menu options allow you to view and edit the current lookup
tables for the sports categories, the companies which issue the sports cards,
the team names in you collection, and the grading codes used.  While viewing
each of these lookup tables from the Main Menu, you can select any entry to
edit (by highlighting it and pressing ENTER), select any entry to delete (by
highlighting it and pressing DELETE), or add a new entry (by pressing the
INSERT key, typing the new information in the space provided, and pressing
ENTER or F-10).   You can also add new entries to these lookup tables or
delete existing entries while in the card information form.  You CANNOT Edit
the entries from within the card information form.









MAKING PRINTED REPORTS:

The final working option on the main menu is for accessing the printed
reports function.  Highlighting this option and pressing ENTER takes you to
the Printed Reports Menu.

At this point, you can choose to print your entire card collection
alphabetically by Player's LAST NAME. (This will also print the total number
of cards listed in the collection and the total value of the card collection
(based on the dollar amounts you have entered in the VALUE field).  You can
also make printed listings for cards entered for a specific TEAM, in a
specific SPORTS CATEGORY, or issued by a specific COMPANY.  When you choose
the specific listing options, the appropriate lookup table will popup and you
select the company or team you wish to print a listing for.  The listing for
selected company is in a format similar to most sportscard price guides. This
makes it easier to check and update the current value of your card collection.
On completing the specific listing, the program returns to the selected popup
table.  You can then select another Category, Team, or Company, or press
ESCAPE to exit to the print options menu.  Press ESCape to exit to the Main
Menu.


------------------------------------------------------------------------------


SHAREWARE Policy and User Registration:

The concept of SHAREWARE is to try a program BEFORE you by it.  If you like
the program and continue to use it beyond a specified period of time, you are
obligated to register your copy with the author.  Since the registration fee
involved is usually small when compared to comparable commercial programs,
you can receive quality programs at very reasonable costs.  Your registration
fee also supports the program authors and encourages them to produce more
quality products.

CARDTRAX is distributed as SHAREWARE.  You are allowed to use this program
free of cost for a 21 day trial period.  You must register (or license) the
program if you continue to use it beyond this trial period.  During the
SHAREWARE trial period, you may freely copy and distribute this program;
provided that the program is intact and in its original form (including all
SHAREWARE notices), and that no fee is charged for this distribution.
Approved SHAREWARE vendors may charge a nominal fee to cover their costs of
distribution.  SHAREWARE vendors may also include other documentation and/or
files on the disk with this program, as long as no program files are deleted
or modified.

This program, including the manual you are now reading, is copyrighted,
Neither the SHAREWARE version nor the REGISTERED version may be modified in
any way without the author's prior written consent.

On submitting the required $20 (US) registration fee, the author will send
you a REGISTERED version of the CARDTRAX program.  This REGISTERED version
will contain the owner's name in the Main menu screen.  You are allowed to
make a back up copy of this REGISTERED version, but MAY NOT distribute copies
of it to others.


Thank you, Doug Scott          copyright 1992/1993